# sourcestyleschememanager.h File Reference

SourceStyleSchemeManager class. More...

`#include <glibmm.h>`
`#include <gtksourceviewmm/sourcestylescheme.h>`
`#include <gtksourceview/gtksourcestyleschememanager.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceStyleSchemeManager
## Typedefs
typedef struct _GtkSourceStyleSchemeManager | GtkSourceStyleSchemeManager
typedef struct _GtkSourceStyleSchemeManagerClass | GtkSourceStyleSchemeManagerClass

## Detailed Description

SourceStyleSchemeManager class.

## Typedef Documentation

typedef struct _GtkSourceStyleSchemeManager GtkSourceStyleSchemeManager

typedef struct _GtkSourceStyleSchemeManagerClass GtkSourceStyleSchemeManagerClass